@charset "UTF-8";

/*====================================

	body

====================================*/

body {
	font-weight: 400;
	font-size: 14px;
	line-height: 1.85em;
}

/*====================================

	loading

====================================*/

.spinner {
	width: 40px;
	height: 40px;
}

/*====================================

	header

====================================*/

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 3;
}
header nav .logo {
    float: left;
    border: 1px solid #f00;
    width: 100px;
    padding: 10px 0 0 10px;
}
header nav .nav_container {
    max-width: 100%;
    margin: 0 auto;
}
header nav .menu-left {
    list-style: none;
    padding-left: 0;
    margin: 0;
    clear: both;
    display: block;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    z-index: 10;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}
header nav .menu-left li {
    float: none;
    margin-left: 0;
}
header nav .menu-left a {
    position: relative;
    text-decoration: none;
    display: block;
    background: #fff;
    border: 1px solid #f00;
    padding: 6px 10px;
}
header nav .menu-left.collapse {
    max-height: 50em !important;
}
header nav .nav-toggle {
    display: block;
    border-radius: 5px;
    background-color: transparent;
    float: right;
    height: 38px;
    width: 38px;
    cursor: pointer;
    padding: 8px 8px;
    position: relative;
    z-index: 20;
}
header nav .nav-toggle.open span:first-child {
    transform: rotate(45deg) translate(4.4px, 4.4px);
}
header nav .nav-toggle.open span:nth-child(2) {
    width: 0%;
    opacity: 0;
}
header nav .nav-toggle.open span:last-child {
    transform: rotate(-45deg) translate(4.4px, -4.4px);
}
header nav .nav-toggle span {
    position: relative;
    display: block;
    height: 2px;
    width: 100%;
    margin-top: 4px;
    background-color: #000;
    transition: all .25s;
}

/*====================================

	#app_top

====================================*/

#app_top {
	width: 100%;
	margin: 0 auto;
	padding: 50px 0 0 0;
}

/*====================================

	footer

====================================*/

footer {
	background: #333;
	padding: 20px 12px;
}
footer small {
	color: #fff;
	width: 100%;
	text-align: center;
	font-size: 80%;
	display: block;
}

